<div class="header">
    <h1>{{question.theme}}</h1>
    <button routerLink="/add-answer/{{question.id}}" mat-raised-button color="accent">Добавить ответ</button>
</div>

<app-question-card [question]="question"></app-question-card>
<h2>{{question.answers.length}} ответов</h2>
<app-answer-card *ngFor="let answer of question.answers" [answer]="answer"></app-answer-card>
